/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.8.1594388908
Updated: 2020-07-10 13:48:28

*/

body {
    color: #333333;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: #333333;
  }
  .woocommerce #respond input#submit,
  .woocommerce-page #respond input#submit,
  .woocommerce #content input.button,
  .woocommerce-page #content input.button,
  .woocommerce-message,
  .woocommerce-error,
  .woocommerce-info {
    background: #666666 !important;
  }
  #et_search_icon:hover,
  .mobile_menu_bar:before,
  .mobile_menu_bar:after,
  .et_toggle_slide_menu:after,
  .et-social-icon a:hover,
  .et_pb_sum,
  .et_pb_pricing li a,
  .et_pb_pricing_table_button,
  .et_overlay:before,
  .entry-summary p.price ins,
  .woocommerce div.product span.price,
  .woocommerce-page div.product span.price,
  .woocommerce #content div.product span.price,
  .woocommerce-page #content div.product span.price,
  .woocommerce div.product p.price,
  .woocommerce-page div.product p.price,
  .woocommerce #content div.product p.price,
  .woocommerce-page #content div.product p.price,
  .et_pb_member_social_links a:hover,
  .woocommerce .star-rating span:before,
  .woocommerce-page .star-rating span:before,
  .et_pb_widget li a:hover,
  .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
  .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
  .et_pb_gallery .et_pb_gallery_pagination ul li a.active,
  .wp-pagenavi span.current,
  .wp-pagenavi a:hover,
  .nav-single a,
  .tagged_as a,
  .posted_in a {
    color: #666666;
  }
  .et_pb_contact_submit,
  .et_password_protected_form .et_submit_button,
  .et_pb_bg_layout_light .et_pb_newsletter_button,
  .comment-reply-link,
  .form-submit .et_pb_button,
  .et_pb_bg_layout_light .et_pb_promo_button,
  .et_pb_bg_layout_light .et_pb_more_button,
  .woocommerce a.button.alt,
  .woocommerce-page a.button.alt,
  .woocommerce button.button.alt,
  .woocommerce button.button.alt.disabled,
  .woocommerce-page button.button.alt,
  .woocommerce-page button.button.alt.disabled,
  .woocommerce input.button.alt,
  .woocommerce-page input.button.alt,
  .woocommerce #respond input#submit.alt,
  .woocommerce-page #respond input#submit.alt,
  .woocommerce #content input.button.alt,
  .woocommerce-page #content input.button.alt,
  .woocommerce a.button,
  .woocommerce-page a.button,
  .woocommerce button.button,
  .woocommerce-page button.button,
  .woocommerce input.button,
  .woocommerce-page input.button,
  .et_pb_contact p input[type="checkbox"]:checked + label i:before,
  .et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color: #666666;
  }
  .footer-widget h4 {
    color: #666666;
  }
  .et-search-form,
  .nav li ul,
  .et_mobile_menu,
  .footer-widget li:before,
  .et_pb_pricing li:before,
  blockquote {
    border-color: #666666;
  }
  .et_pb_counter_amount,
  .et_pb_featured_table .et_pb_pricing_heading,
  .et_quote_content,
  .et_link_content,
  .et_audio_content,
  .et_pb_post_slider.et_pb_bg_layout_dark,
  .et_slide_in_menu_container,
  .et_pb_contact p input[type="radio"]:checked + label i:before {
    background-color: #666666;
  }
  .container,
  .et_pb_row,
  .et_pb_slider .et_pb_container,
  .et_pb_fullwidth_section .et_pb_title_container,
  .et_pb_fullwidth_section .et_pb_title_featured_container,
  .et_pb_fullwidth_header:not(.et_pb_fullscreen)
    .et_pb_fullwidth_header_container {
    max-width: 1230px;
  }
  .et_boxed_layout #page-container,
  .et_boxed_layout.et_non_fixed_nav.et_transparent_nav
    #page-container
    #top-header,
  .et_boxed_layout.et_non_fixed_nav.et_transparent_nav
    #page-container
    #main-header,
  .et_fixed_nav.et_boxed_layout #page-container #top-header,
  .et_fixed_nav.et_boxed_layout #page-container #main-header,
  .et_boxed_layout #page-container .container,
  .et_boxed_layout #page-container .et_pb_row {
    max-width: 1390px;
  }
  a {
    color: #666666;
  }
  #top-header,
  #et-secondary-nav li ul {
    background-color: #4c4c4c;
  }
  #top-menu li a {
    font-size: 13px;
  }
  body.et_vertical_nav .container.et_search_form_container .et-search-form input {
    font-size: 13px !important;
  }
  #main-footer {
    background-color: #ffffff;
  }
  #footer-widgets .footer-widget a,
  #footer-widgets .footer-widget li a,
  #footer-widgets .footer-widget li a:hover {
    color: #454545;
  }
  .footer-widget {
    color: #454545;
  }
  #main-footer .footer-widget h4 {
    color: #454545;
  }
  .footer-widget li:before {
    border-color: #454545;
  }
  #footer-bottom {
    background-color: rgba(255, 255, 255, 0.32);
  }
  .et_slide_in_menu_container,
  .et_slide_in_menu_container .et-search-field {
    letter-spacing: px;
  }
  .et_slide_in_menu_container .et-search-field::-moz-placeholder {
    letter-spacing: px;
  }
  .et_slide_in_menu_container .et-search-field::-webkit-input-placeholder {
    letter-spacing: px;
  }
  .et_slide_in_menu_container .et-search-field:-ms-input-placeholder {
    letter-spacing: px;
  }

.entry-summary p.price span {
    color: #C09445;
}



@media only screen and (max-width: 600px){
	.et_pb_image_3
{
	display: none;
}
}
  @media only screen and (min-width: 981px) {
    .et_header_style_centered #logo {
      max-height: 54%;
    }
    .et_pb_svg_logo.et_header_style_centered #logo {
      height: 54%;
    }
    .et-fixed-header#top-header,
    .et-fixed-header#top-header #et-secondary-nav li ul {
      background-color: #4c4c4c;
    }
  }
  @media only screen and (min-width: 1537px) {
    .et_pb_row {
      padding: 30px 0;
    }
    .et_pb_section {
      padding: 61px 0;
    }
    .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
      padding-top: 92px;
    }
    .et_pb_fullwidth_section {
      padding: 0;
    }
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: "Abhaya Libre", Georgia, "Times New Roman", serif;
  }
  body,
  input,
  textarea,
  select {
    font-family: "Abhaya Libre", Georgia, "Times New Roman", serif;
  }
  .search-field,
  .woocommerce-product-search button {
    height: 30px;
    padding: 0 10px;
    border: solid 1px #ddd;
  }
  .woocommerce-product-search button {
    border: none;
    padding: 0 20px;
  }
  #tab-mcg_prd_enqenquery_tab input,
  #tab-mcg_prd_enqenquery_tab textarea {
    min-width: 60%;
    min-height: 30px;
  }
  #tab-mcg_prd_enqenquery_tab textarea {
    min-height: 200px;
  }
  .woocommerce nav.woocommerce-pagination ul.page-numbers li a,
  .woocommerce nav.woocommerce-pagination ul.page-numbers li span {
    font-size: 22px;
  }
  #main-footer {
    background-color: #e3dfd7 !important;
  }
  @media only screen and (min-width: 981px) {
    .single-product .et_header_style_centered #logo,
    .woocommerce-page .et_header_style_centered #logo,
    .et_header_style_centered #logo {
      max-height: 54%;
    }
  }
  .woocommerce-products-header {
    padding-bottom: 10px;
  }
  .et_header_style_centered #top-menu > li > a {
    font-family: "Abhaya Libre", Georgia, "Times New Roman", serif;
  }
  .contact-form input,
  .contact-form select,
  .contact-form textarea {
    border: 1px solid #e9e9e9;
    padding: 0 1.5rem;
    width: 100%;
    height: 3.5rem;
    line-height: 3.5rem;
    background: none;
    font-size: 1rem;
    margin-bottom: 20px;
  }
  .wpcf7-submit {
    margin-top: 20px;
    color: black;
    border: 1px solid black;
    padding: 15px 30px;
    background: transparent;
  }
  .contact-form label {
    font-weight: 600;
    font-size: 16px;
  }
  .isuu > .et_pb_text_inner {
    position: relative;
    min-height: 500px;
    max-width: 100%;
    overflow: hidden;
    padding-bottom: 75%;
  }
  .isuu > .et_pb_text_inner .issuuembed {
    position: absolute;
    left: 0;
    top: 0;
    width: 100% !important;
    height: 100% !important;
  }
  .et_pb_section_0.et_pb_section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .et_pb_section_5.et_pb_section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .et_pb_section_6.et_pb_section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .et_pb_section_4.et_pb_section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .et_pb_row_0.et_pb_row {
    margin-bottom: -60px !important;
  }
  .et_pb_row_5,
  body #page-container .et-db #et-boc .et-l .et_pb_row_5.et_pb_row,
  body.et_pb_pagebuilder_layout.single
    #page-container
    #et-boc
    .et-l
    .et_pb_row_5.et_pb_row,
  body.et_pb_pagebuilder_layout.single.et_full_width_page
    #page-container
    #et-boc
    .et-l
    .et_pb_row_5.et_pb_row {
    width: 100%;
  }
  .et_pb_row_2,
  body #page-container .et-db #et-boc .et-l .et_pb_row_2.et_pb_row,
  body.et_pb_pagebuilder_layout.single
    #page-container
    #et-boc
    .et-l
    .et_pb_row_2.et_pb_row,
  body.et_pb_pagebuilder_layout.single.et_full_width_page
    #page-container
    #et-boc
    .et-l
    .et_pb_row_2.et_pb_row {
    width: 100%;
  }
  .et_pb_row_6,
  body #page-container .et-db #et-boc .et-l .et_pb_row_6.et_pb_row,
  body.et_pb_pagebuilder_layout.single
    #page-container
    #et-boc
    .et-l
    .et_pb_row_6.et_pb_row,
  body.et_pb_pagebuilder_layout.single.et_full_width_page
    #page-container
    #et-boc
    .et-l
    .et_pb_row_6.et_pb_row {
    width: 100%;
  }
  .et_pb_row_7,
  body #page-container .et-db #et-boc .et-l .et_pb_row_7.et_pb_row,
  body.et_pb_pagebuilder_layout.single
    #page-container
    #et-boc
    .et-l
    .et_pb_row_7.et_pb_row,
  body.et_pb_pagebuilder_layout.single.et_full_width_page
    #page-container
    #et-boc
    .et-l
    .et_pb_row_7.et_pb_row {
    width: 100%;
  }
  .et_pb_row_0,
  body #page-container .et-db #et-boc .et-l .et_pb_row_0.et_pb_row,
  body.et_pb_pagebuilder_layout.single
    #page-container
    #et-boc
    .et-l
    .et_pb_row_0.et_pb_row,
  body.et_pb_pagebuilder_layout.single.et_full_width_page
    #page-container
    #et-boc
    .et-l
    .et_pb_row_0.et_pb_row {
    width: 100%;
  }
  .et_pb_row_1,
  body #page-container .et-db #et-boc .et-l .et_pb_row_1.et_pb_row,
  body.et_pb_pagebuilder_layout.single
    #page-container
    #et-boc
    .et-l
    .et_pb_row_1.et_pb_row,
  body.et_pb_pagebuilder_layout.single.et_full_width_page
    #page-container
    #et-boc
    .et-l
    .et_pb_row_1.et_pb_row {
    width: 100%;
  }
  .et_pb_image_0 .et_pb_image_wrap,
  .et_pb_image_0 img {
    width: 100%;
  }
  .et_pb_row_8,
  body #page-container .et-db #et-boc .et-l .et_pb_row_8.et_pb_row,
  body.et_pb_pagebuilder_layout.single
    #page-container
    #et-boc
    .et-l
    .et_pb_row_8.et_pb_row,
  body.et_pb_pagebuilder_layout.single.et_full_width_page
    #page-container
    #et-boc
    .et-l
    .et_pb_row_8.et_pb_row {
    width: 100%;
  }
  .et_pb_row_4,
  body #page-container .et-db #et-boc .et-l .et_pb_row_4.et_pb_row,
  body.et_pb_pagebuilder_layout.single
    #page-container
    #et-boc
    .et-l
    .et_pb_row_4.et_pb_row,
  body.et_pb_pagebuilder_layout.single.et_full_width_page
    #page-container
    #et-boc
    .et-l
    .et_pb_row_4.et_pb_row {
    width: 100%;
  }
  .et_pb_section_5 {
    width: 100%;
  }
  .et_pb_image_0 {
    padding-right: 0px;
    width: 100%;
    max-width: 100% !important;
    text-align: left;
    margin-left: 0;
  }
  .et_pb_text_1 h2 {
    font-size: 50px;
    color: #000000 !important;
    text-align: center;
  }
  .et_pb_text_2.et_pb_text {
    color: #000000 !important;
  }
  .et_pb_text_2 {
    font-size: 20px;
  }
  body #page-container .et_pb_section .et_pb_button_2 {
    color: #000000 !important;
    border-width: 1px !important;
    border-radius: 0px;
    font-family: "Nunito Sans", Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 300 !important;
  }
  body #page-container .et_pb_section .et_pb_button_3 {
    color: #000000 !important;
    border-width: 1px !important;
    border-radius: 0px;
    font-family: "Nunito Sans", Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 300 !important;
  }
  body #page-container .et_pb_section .et_pb_button_1 {
    color: #000000 !important;
    border-width: 1px !important;
    border-radius: 0px;
    font-family: "Nunito Sans", Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 300 !important;
  }
  body #page-container .et_pb_section .et_pb_button_0 {
    color: #000000 !important;
    border-width: 1px !important;
    border-radius: 0px;
    font-family: "Nunito Sans", Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 300 !important;
  }
  body #page-container .et_pb_section .et_pb_button_3,
  body #page-container .et_pb_section .et_pb_button_3:hover {
    padding: 0.3em 1em !important;
  }
  body #page-container .et_pb_section .et_pb_button_1,
  body #page-container .et_pb_section .et_pb_button_1:hover {
    padding: 0.3em 1em !important;
  }
  body #page-container .et_pb_section .et_pb_button_2,
  body #page-container .et_pb_section .et_pb_button_2:hover {
    padding: 0.3em 1em !important;
  }
  body #page-container .et_pb_section .et_pb_button_0,
  body #page-container .et_pb_section .et_pb_button_0:hover {
    padding: 0.3em 1em !important;
  }
  body #page-container .et_pb_section .et_pb_button_2:before,
  body #page-container .et_pb_section .et_pb_button_2:after {
    display: none !important;
  }
  body #page-container .et_pb_section .et_pb_button_1:before,
  body #page-container .et_pb_section .et_pb_button_1:after {
    display: none !important;
  }
  body #page-container .et_pb_section .et_pb_button_3:before,
  body #page-container .et_pb_section .et_pb_button_3:after {
    display: none !important;
  }
  body #page-container .et_pb_section .et_pb_button_0:before,
  body #page-container .et_pb_section .et_pb_button_0:after {
    display: none !important;
  }
  .et_pb_button_1,
  .et_pb_button_1:after {
    transition: all 300ms ease 0ms;
  }
  .et_pb_button_3,
  .et_pb_button_3:after {
    transition: all 300ms ease 0ms;
  }
  .et_pb_button_2,
  .et_pb_button_2:after {
    transition: all 300ms ease 0ms;
  }
  .et_pb_button_0,
  .et_pb_button_0:after {
    transition: all 300ms ease 0ms;
  }
  .et_pb_section_2.et_pb_section {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }
  .et_pb_section_1.et_pb_section {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }
  .et_pb_row_1.et_pb_row {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .et_pb_row_1 {
    align-items: center;
    background-color: #eeebe8;
  }
  .et_pb_text_5.et_pb_text {
    color: #333 !important;
  }
  .et_pb_text_4.et_pb_text {
    color: #333 !important;
  }
  .et_pb_text_3.et_pb_text {
    color: #333 !important;
  }
  .et_pb_text_4 p {
    line-height: 1.3em;
  }
  .et_pb_text_3 p {
    line-height: 1.3em;
  }
  .et_pb_text_3 {
    font-family: "Abhaya Libre", Georgia, "Times New Roman", serif;
    font-style: italic;
    font-size: 25px;
    line-height: 1.3em;
    padding-right: 20px !important;
    padding-left: 20px !important;
  }
  .et_pb_image_1 {
    margin-top: -100px !important;
    text-align: center;
  }
  .et_pb_row_5.et_pb_row {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .et_pb_row_2.et_pb_row {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .et_pb_image_2 {
    text-align: left;
    margin-left: 0;
  }
  .et_pb_image_9 {
    text-align: left;
    margin-left: 0;
  }
  .et_pb_image_8 {
    text-align: left;
    margin-left: 0;
  }
  .et_pb_image_7 {
    text-align: left;
    margin-left: 0;
  }
  .et_pb_image_6 {
    text-align: left;
    margin-left: 0;
  }
  .et_pb_image_5 {
    text-align: left;
    margin-left: 0;
  }
  .et_pb_section_3.et_pb_section {
    padding-top: 20px;
    padding-bottom: 0px;
  }
  section.et_pb_wptools_product_carousel_0 .wpt-wc-product-link {
    position: absolute;
    width: 100%;
    height: 100%;
  }
  section.et_pb_wptools_product_carousel_0 div.blog-carousel-item {
    position: relative;
  }
  section.et_pb_wptools_product_carousel_0 .slick-arrow:before {
    color: #000000;
  }
  section.et_pb_wptools_product_carousel_0 .slick-arrow {
    cursor: pointer !important;
  }
  section.et_pb_wptools_product_carousel_0 .slick-dots li button:before {
    opacity: 1 !important;
    color: #000000;
  }
  section.et_pb_wptools_product_carousel_0
    .slick-dots
    li.slick-active
    button:before {
    opacity: 1 !important;
    color: red;
  }
  section.et_pb_wptools_product_carousel_0 div.slick-slide {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  }
  section.et_pb_wptools_product_carousel_0.slick-initialized .slick-track {
    display: flex;
    align-items: center;
  }
  .et_pb_row_4 {
    background-color: #eeebe8;
    align-items: center;
  }
  .et_pb_row_4.et_pb_row {
    padding-top: 50px !important;
    padding-bottom: 100px !important;
    margin-right: 336px !important;
    margin-left: auto !important;
    padding-top: 50px;
    padding-bottom: 100px;
  }
  .et_pb_image_3 {
    text-align: center;
  }
  .et_pb_text_4 {
    font-family: "Abhaya Libre", Georgia, "Times New Roman", serif;
    font-style: italic;
    font-size: 25px;
    line-height: 1.3em;
  }
  .et_pb_row_6 {
    align-items: center;
  }
  .et_pb_row_5 {
    align-items: center;
  }
  .et_pb_text_5 p {
    line-height: 1.2em;
  }
  .et_pb_text_5 {
    font-family: "Abhaya Libre", Georgia, "Times New Roman", serif;
    font-style: italic;
    font-size: 32px;
    line-height: 1.2em;
    max-width: 400px;
  }
  .et_pb_image_4 {
    margin-top: -120px !important;
    text-align: left;
    margin-left: 0;
  }
  .et_pb_text_6 h2 {
    font-size: 48px;
    text-align: center;
  }
  .et_pb_section_7.et_pb_section {
    padding-top: 0px;
  }
  .et_pb_text_8 {
    margin-top: -50px !important;
  }
  .et_pb_text_12 {
    margin-top: -25px !important;
  }
  .et_pb_text_10 {
    margin-top: -25px !important;
  }
  .et_pb_text_14 {
    margin-top: -25px !important;
  }
  .et_pb_column_1 {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 80px;
    padding-left: 20px;
  }
  .et_pb_column_7 {
    padding-top: 30px;
    padding-right: 20px;
    padding-bottom: 30px;
    padding-left: 20px;
  }
  .et_pb_text_5.et_pb_module {
    margin-left: auto !important;
    margin-right: auto !important;
  }
  @media only screen and (max-width: 980px) {
    .et_pb_row_0.et_pb_row {
      margin-bottom: 0px !important;
    }
    .et_pb_image_0 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_2 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_3 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_5 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_6 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_7 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_8 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_9 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_1 {
      margin-top: 0px !important;
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_4 {
      margin-top: 0px !important;
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_column_1 {
      padding-top: 20px;
      padding-right: 20px;
      padding-bottom: 20px;
      padding-left: 20px;
    }
  }
  @media only screen and (max-width: 767px) {
    .et_pb_image_0 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_1 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_2 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_3 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_4 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_5 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_6 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_7 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_8 {
      margin-left: auto;
      margin-right: auto;
    }
    .et_pb_image_9 {
      margin-left: auto;
      margin-right: auto;
    }
  }
  
  #et_search_icon:before {
    content: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPScxLjEnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZycgeG1sbnM6eGxpbms9J2h0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsnIHg9JzBweCcgeT0nMHB4JyB2aWV3Qm94PScwIDAgMjAgMjAnIHN0eWxlPSdlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDIwIDIwOycgeG1sOnNwYWNlPSdwcmVzZXJ2ZScgZmlsbD0nIzZFNTAyOCc+PGcgaWQ9J0xheWVyXzEnPjxnPjxwYXRoIGNsYXNzPSdzdDAnIGQ9J00xMi42LDMuN2MyLDAsMy43LDEuNywzLjcsMy43YzAsMC40LTAuNCwwLjgtMC44LDAuOGMtMC40LDAtMC44LTAuNC0wLjgtMC44YzAtMS4yLTAuOS0yLjEtMi4xLTIuMWMtMC40LDAtMC44LTAuNC0wLjgtMC44UzEyLjIsMy43LDEyLjYsMy43eicvPjxwYXRoIGNsYXNzPSdzdDAnIGQ9J00zLjgsMTMuOWMwLjYtMC42LDEtMS4xLDEuNC0xLjZjLTAuNC0wLjgsMC41LTAuNywwLjktMS4xYzAuMS0wLjEsMC4xLTAuMSwwLjEtMC4yYy0wLjYtMS4xLTEtMi4zLTEtMy43QzUuMywzLjMsOC42LDAsMTIuNiwwUzIwLDMuMywyMCw3LjRzLTMuMyw3LjQtNy40LDcuNGMtMS4zLDAtMi42LTAuNC0zLjctMWMtMC4xLDAtMC4xLDAuMS0wLjIsMC4xYy0wLjQsMC40LTAuMywxLjItMS4xLDAuOWMtMC40LDAuNC0xLDAuOC0xLjYsMS40Yy0yLDItMy42LDUuMS01LjUsMy4yQy0xLjMsMTcuNSwxLjgsMTUuOSwzLjgsMTMuOXogTTE3LjksNy40YzAtMi45LTIuNC01LjMtNS4zLTUuM1M3LjMsNC40LDcuMyw3LjRzMi40LDUuMyw1LjMsNS4zUzE3LjksMTAuMywxNy45LDcuNHonLz48L2c+PC9nPjwvc3ZnPg==");
    width: 30px;
    height: 30px;
  }
  
  .et_header_style_centered #et_search_icon:before {
    left: 3px;
    top: -20px;
  }
  
  .dgwt-wcas-search-wrapp {
    max-width: 95% !important;
    bottom: 10px !important;
  }
  
  #overlay {
    margin-top: 100px;
  }
  
  #dgwt-wcas-search-input-1 {
    background-color: #eeebe8;
  }
  
  .header-slider{
    overflow-x: hidden;
    text-align: center;
    width: 100% !important;
    position: relative;
    max-height: 130px;
    overflow-y: hidden;
  }
  
  @keyframes slidein {
    from {
      margin-right: 100%;
      width: 300%;
    }
  
    to {
      margin-right: 0%;
      width: 100%;
    }
  }
  .mySlides {
    display: none;
  }
  
  .mySlides.show {
    display: block;
    animation-duration: 1s;
    animation-name: slidein;
  }
  
  @media only screen and (max-width: 580px) {
  .mySlides{
      background-color: transparent !important;
    } 
  }
  
  .woocommerce .widget_price_filter .ui-slider .ui-slider-range{
    background-color: #a86d00;
  }
  
  #woocommerce_price_filter-2 > form > div > div > span {
    background-color: #a86d00
  }
  
  #woocommerce_price_filter-2 > form > div > div.price_slider.ui-slider.ui-corner-all.ui-slider-horizontal.ui-widget.ui-widget-content{
    background-color:#664913;
  }


@media  only screen and  (max-width: 1200px){}
@media  only screen and  (max-width: 1024px){}
@media  only screen and  (max-width: 991px){}
@media  only screen and (max-width: 767px){
  #main-content #top-header,#main-content #top-header a,#main-content #et-secondary-nav li li a,#main-content #top-header .et-social-icon a:before {
      font-size: 14px;
  }
  
  #main-content .et_mobile_menu li a,#main-content .nav li li a {
      font-size: 12px;
      padding: 5px 4%;
  }
  
  #main-content .et_pb_row,#main-content .et_pb_column .et_pb_row_inner {
      padding: 22px 0;
  }
  
  #main-content .et_pb_text_1 h2 {
      font-size: 30px;
      line-height: 45px;
  }
  
  #main-content .et_pb_text_2 {
      font-size: 18px;
      line-height: 25px;
  }
  
  #main-content .et_pb_text_3 {
      font-size: 20px;
      line-height: 1.1em;
  }
  
  #main-content .et_pb_section_2 {
      min-height: auto;
  }
  
  #main-content  section.et_pb_wptools_product_carousel article h4 {
      padding: 22px 5px;
  }
  
  #main-content .et_pb_text_4 {
      font-size: 18px;
      line-height: 25px;
  }
  
  #main-content .et_pb_text_5 {
      font-size: 22px;
  }
  
  .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward, body .et_pb_button {
      font-size: 14px;
  }
  
  #main-content .et_pb_row_4.et_pb_row {
      padding-top: 25px !important;
      padding-bottom: 50px !important;
  }
  
 #main-content .et_pb_text_6 h2 {
      font-size: 22px;
      line-height: 25px;
  }
  #main-content  .woocommerce-page ul.products li.product:nth-child(n) {
    margin-bottom: 15px !important;
  }

  #top-header, #et-secondary-nav li ul {
      background-color: #f4eee4;
  }

  #main-content #woocommerce_product_categories-3 {
      padding: 20px 15px;
  }

  #footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget .fwidget {
      margin-bottom: 15px !important;
  }

  #main-content .et_right_sidebar #sidebar {
      margin-top: 30px;
  }

  #main-content .woocommerce nav.woocommerce-pagination ul.page-numbers li a,#main-content  .woocommerce nav.woocommerce-pagination ul.page-numbers li span {
      font-size: 15px;
  }

  #main-content .woocommerce .woocommerce-ordering select {
      width: 100%;
  }

  #main-content .woocommerce ul.products li.product .woocommerce-loop-category__title,#main-content  .woocommerce ul.products li.product .woocommerce-loop-product__title,#main-content  .woocommerce ul.products li.product h3 {
      font-size: 0.9em;
      line-height: 18px;
  }
}

@media  only screen and  (max-width: 920px){
	.et_header_style_centered #et_top_search {
    display: inline-block !important;
	}
	.logo_container{
			margin-bottom: 20px;
		}
}
@media  only screen and  (max-width: 480px){}
@media only screen and  (max-width: 360px){}


  